# CRM Project Task

This module allow create task from leads/opportunities

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

- Go to Project
- Create a project with right configuration in order that all salesman have access (usually all employees)
- Go to CRM > Configuration > Project
- Set crm default project

# Usage

1. Go to CRM > Sales > My pipeline.
2. Open one of the existing leads or create one.
3. Click on the button “Create Task”.
4. A popup will appear asking you name and description for create task.
5. Click on “Create Task” button.
6. A task will be created with project in settings.
7. A message chatter will be created in task with link for lead/opportunity. Also, a message chatter will be creat in lead/opportunity with link for task.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Emilio Pascual (Moduon)
- Rafael Blasco (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.